.module-template-team-1 {
    padding: var(--spacing-25);
    padding-bottom: var(--spacing-40);
    border-radius: var(--radius-20);
    transition: var(--transition-medium);
    position: relative;
    overflow: hidden;
}

.module-template-team-1 img {
    border-radius: var(--radius-20);
    overflow: hidden;
    width: 100%;
    object-fit: cover;
}

.module-template-team-1 p {
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    color: var(--text-70);
}

.module-template-team-1::after,
.module-template-team-1::before {
    content: '';
    position: absolute;
    inset: 0;
    margin: auto;
    z-index: -1;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: var(--transition-medium);
}

.module-template-team-1::before {
    background: var(--gradient-bg-overlay-2);
    opacity: 1;
}

.module-template-team-1::after {
    background: var(--gradient-bg-overlay-3);
}


.module-template-team-1:hover::after {
    opacity: 1;
}

.module-template-team-1 h3,
.module-template-team-1 p,
.module-template-team-1 .tag {
    transition: var(--transition-medium);
}

.module-template-team-1:hover h3,
.module-template-team-1:hover p,
.module-template-team-1:hover .tag {
    color: var(--white);
}

.module-template-team-1:hover .tag {
    background: var(--blue-100-25);
}


/* Red */
.module-template-team-1.red::before {
    background: var(--gradient-bg-overlay-red);
}

.module-template-team-1.red::after {
    background: var(--gradient-red-overlay);
}

.module-template-team-1.red:hover::before,
.module-template-team-1.red:hover::after {
    opacity: 1;
}

.module-template-team-1.red .tag {
    background: var(--red-100-20);
    color: var(--red-100);
}

.module-template-team-1.red:hover .tag {
    background: var(--red-100);
    color: var(--white);
}


@media (max-width: 1023px) {
    .module-template-team-1 {
        padding: 13px;
        padding-bottom: 30px;
        gap: 20px !important;
    }

    .module-template-team-1 h3 {
        font: var(--font-h4);
    }

    .module-template-team-1 img {
        border-radius: var(--radius-15);
    }

    .module-template-team-1 p {
        -webkit-line-clamp: 4;
    }
}